Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2082

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2005-2082
Last Modified 05 Sep 2008 04:50:50
Published 05 Jul 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-2082

Summary

im_trbbs.cgi in imTRSET 1.02 and earlier allows remote attackers to execute arbitrary commands via shell metacharacters in the df parameter.

Vulnerable Systems

Application

  • Cgi-club Imtrset 1.02


References

CONFIRM - http://www.cgi-club.com/imTRBBS/

BUGTRAQ - 20050629 Original imTRBBS(ver1.02) and prior remote command execution


Last Updated: 27 May 2016 10:40:24